Make the Song Dialog (Qt) window wider by default

May 07, 2021 10:22 - Artem S. Tashkinov

Status: New Start date: May 07, 2021

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

By default it's so small, it can't even show the track info fully.

History

#1 - May 07, 2021 10:31 - Artem S. Tashkinov

And taller as well, I guess it can take up to 80% of the screen height without any issues.

#2 - May 07, 2021 14:07 - Artem S. Tashkinov

The Log View window is also tiny by default.

#3 - May 10, 2021 03:16 - John Lindgren

- Tracker changed from Bug to Feature

Personal preference. I like it the size it is.

#4 - May 10, 2021 09:22 - Artem S. Tashkinov

John Lindgren wrote:

Personal preference. I like it the size it is.

 

Considering by default it doesn't even show the full tags ... I don't know ;-)

#5 - May 17, 2021 15:36 - Jim Turner

Perhaps, a horiz. scrollbar for when fields run off the right edge then?

Regards,

Jim
